<!--[ad/google/header]-->

    <script>
        window.googletag = window.googletag || {cmd: []};
        googletag.cmd.push(function() {
            googletag.defineSlot('/176990977/profile_ru/mobile_inread-2', [[300, 500], [300, 250], [336, 280], [300, 400], [300, 300], [300, 600]], 'div-gpt-ad-1670425550124-0').addService(googletag.pubads());
            googletag.pubads().enableSingleRequest();
            googletag.pubads().collapseEmptyDivs();
            googletag.enableServices();
        });
        window.googletag = window.googletag || {cmd: []};
        googletag.cmd.push(function() {
            googletag.defineSlot('/176990977/profile_ru/mobile_sticky', [[320, 50], [300, 100], [320, 100]], 'div-gpt-ad-1670425473184-0').addService(googletag.pubads());
            googletag.pubads().enableSingleRequest();
            googletag.pubads().collapseEmptyDivs();
            googletag.enableServices();
        });
        window.googletag = window.googletag || {cmd: []};
        googletag.cmd.push(function() {
            googletag.defineSlot('/176990977/profile_ru/mobile_inread-1', [[300, 250], [300, 500], [336, 280], [300, 400], [300, 600], [300, 300]], 'div-gpt-ad-1670423201900-0').addService(googletag.pubads());
            googletag.pubads().enableSingleRequest();
            googletag.pubads().collapseEmptyDivs();
            googletag.enableServices();
        });
        window.googletag = window.googletag || {cmd: []};
        googletag.cmd.push(function() {
            googletag.defineSlot('/176990977/profile_ru/mobile_list1', [[320, 480], [300, 600], [320, 300], [336, 280], [300, 500], [320, 250], [300, 250], [300, 300], [300, 400]], 'div-gpt-ad-1672142322541-0').addService(googletag.pubads());
            googletag.pubads().enableSingleRequest();
            googletag.enableServices();
        });
    </script>

<!--[ad/google/header]-->